<!DOCTYPE html>
<html lang="en">
<head>
<title>Φ otseca v1.0.5 security audit script</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<!--========================================================================-->

<link rel="icon" type="image/png" href="images/icons/favicon.ico"/>

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.7.0/css/font-awesome.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/animate/animate.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/select2/select2.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/perfect-scrollbar/perfect-scrollbar.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="css/util.css">
<link rel="stylesheet" type="text/css" href="css/main.css">

<!--========================================================================-->
</head>
<body>

<!--========================================================================-->

<img src="images/otseca_logo.png">

<h2 class="title">(Ot)her (Sec)urity (A)wareness</h2>

<p class="link">Project: <a href="https://github.com/trimstray/otseca">https://github.com/trimstray/otseca </a></p>

<p class="desc">Open source security auditing tool to search and dump system configuration.<br>It allows you to generate reports in HTML or RAW-HTML formats.</p>

<p class="info">
Φ otseca v1.0.5 security audit script
</p>

<p class="date">
gen_time: 07.01.2021 17:49:15
</p>

<!--========================================================================-->

<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec ls -l /tmp</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>total 4
drwx------ 3 root root 4096 Jan  7 17:41 systemd-private-80cc91d5c219426eadaa3b4617e96328-systemd-timesyncd.service-REbPX0</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec ls -l /etc/rc*.d</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>/etc/rc0.d:
total 4
lrwxrwxrwx 1 root root  13 Dec 10 15:34 K01atd -> ../init.d/atd
lrwxrwxrwx 1 root root  22 Dec 10 15:35 K01lvm2-lvmetad -> ../init.d/lvm2-lvmetad
lrwxrwxrwx 1 root root  23 Dec 10 15:35 K01lvm2-lvmpolld -> ../init.d/lvm2-lvmpolld
lrwxrwxrwx 1 root root  15 Dec 10 15:34 K01mdadm -> ../init.d/mdadm
lrwxrwxrwx 1 root root  18 Dec 10 15:34 K01plymouth -> ../init.d/plymouth
lrwxrwxrwx 1 root root  26 Dec 10 15:35 K01qemu-guest-agent -> ../init.d/qemu-guest-agent
lrwxrwxrwx 1 root root  20 Dec 10 15:29 K01resolvconf -> ../init.d/resolvconf
lrwxrwxrwx 1 root root  29 Dec 10 15:35 K01unattended-upgrades -> ../init.d/unattended-upgrades
lrwxrwxrwx 1 root root  17 Dec 10 15:28 K01urandom -> ../init.d/urandom
lrwxrwxrwx 1 root root  18 Dec 10 15:34 K02sendsigs -> ../init.d/sendsigs
lrwxrwxrwx 1 root root  17 Dec 10 15:34 K03rsyslog -> ../init.d/rsyslog
lrwxrwxrwx 1 root root  20 Dec 10 15:34 K04hwclock.sh -> ../init.d/hwclock.sh
lrwxrwxrwx 1 root root  22 Dec 10 15:34 K04umountnfs.sh -> ../init.d/umountnfs.sh
lrwxrwxrwx 1 root root  20 Dec 10 15:34 K05networking -> ../init.d/networking
lrwxrwxrwx 1 root root  18 Dec 10 15:34 K06umountfs -> ../init.d/umountfs
lrwxrwxrwx 1 root root  20 Dec 10 15:34 K07cryptdisks -> ../init.d/cryptdisks
lrwxrwxrwx 1 root root  26 Dec 10 15:34 K08cryptdisks-early -> ../init.d/cryptdisks-early
lrwxrwxrwx 1 root root  20 Dec 10 15:34 K09umountroot -> ../init.d/umountroot
lrwxrwxrwx 1 root root  24 Dec 10 15:34 K10mdadm-waitidle -> ../init.d/mdadm-waitidle
lrwxrwxrwx 1 root root  14 Dec 10 15:34 K11halt -> ../init.d/halt
-rw-r--r-- 1 root root 353 Jan 19  2016 README

/etc/rc1.d:
total 4
lrwxrwxrwx 1 root root  13 Dec 10 15:34 K01atd -> ../init.d/atd
lrwxrwxrwx 1 root root  22 Dec 10 15:35 K01lvm2-lvmetad -> ../init.d/lvm2-lvmetad
lrwxrwxrwx 1 root root  23 Dec 10 15:35 K01lvm2-lvmpolld -> ../init.d/lvm2-lvmpolld
lrwxrwxrwx 1 root root  15 Dec 10 15:34 K01mdadm -> ../init.d/mdadm
lrwxrwxrwx 1 root root  26 Dec 10 15:35 K01qemu-guest-agent -> ../init.d/qemu-guest-agent
lrwxrwxrwx 1 root root  17 Dec 10 15:34 K03rsyslog -> ../init.d/rsyslog
-rw-r--r-- 1 root root 369 Jan 19  2016 README
lrwxrwxrwx 1 root root  19 Dec 10 15:28 S01killprocs -> ../init.d/killprocs
lrwxrwxrwx 1 root root  16 Dec 10 15:28 S02single -> ../init.d/single

/etc/rc2.d:
total 4
-rw-r--r-- 1 root root 677 Feb  5  2016 README
lrwxrwxrwx 1 root root  22 Dec 10 15:35 S01lvm2-lvmetad -> ../init.d/lvm2-lvmetad
lrwxrwxrwx 1 root root  23 Dec 10 15:35 S01lvm2-lvmpolld -> ../init.d/lvm2-lvmpolld
lrwxrwxrwx 1 root root  17 Dec 10 15:29 S01rsyslog -> ../init.d/rsyslog
lrwxrwxrwx 1 root root  29 Dec 10 15:35 S01unattended-upgrades -> ../init.d/unattended-upgrades
lrwxrwxrwx 1 root root  15 Dec 10 15:34 S02acpid -> ../init.d/acpid
lrwxrwxrwx 1 root root  13 Dec 10 15:34 S02atd -> ../init.d/atd
lrwxrwxrwx 1 root root  14 Dec 10 15:29 S02cron -> ../init.d/cron
lrwxrwxrwx 1 root root  14 Dec 10 15:36 S02dbus -> ../init.d/dbus
lrwxrwxrwx 1 root root  15 Dec 10 15:34 S02mdadm -> ../init.d/mdadm
lrwxrwxrwx 1 root root  26 Dec 10 15:35 S02qemu-guest-agent -> ../init.d/qemu-guest-agent
lrwxrwxrwx 1 root root  15 Jan  7 17:47 S02rsync -> ../init.d/rsync
lrwxrwxrwx 1 root root  13 Dec 10 15:32 S02ssh -> ../init.d/ssh
lrwxrwxrwx 1 root root  21 Dec 10 15:33 S03grub-common -> ../init.d/grub-common
lrwxrwxrwx 1 root root  18 Dec 10 15:29 S03ondemand -> ../init.d/ondemand
lrwxrwxrwx 1 root root  18 Dec 10 15:34 S03plymouth -> ../init.d/plymouth
lrwxrwxrwx 1 root root  18 Dec 10 15:29 S03rc.local -> ../init.d/rc.local

/etc/rc3.d:
total 4
-rw-r--r-- 1 root root 677 Feb  5  2016 README
lrwxrwxrwx 1 root root  22 Dec 10 15:35 S01lvm2-lvmetad -> ../init.d/lvm2-lvmetad
lrwxrwxrwx 1 root root  23 Dec 10 15:35 S01lvm2-lvmpolld -> ../init.d/lvm2-lvmpolld
lrwxrwxrwx 1 root root  17 Dec 10 15:29 S01rsyslog -> ../init.d/rsyslog
lrwxrwxrwx 1 root root  29 Dec 10 15:35 S01unattended-upgrades -> ../init.d/unattended-upgrades
lrwxrwxrwx 1 root root  15 Dec 10 15:34 S02acpid -> ../init.d/acpid
lrwxrwxrwx 1 root root  13 Dec 10 15:34 S02atd -> ../init.d/atd
lrwxrwxrwx 1 root root  14 Dec 10 15:29 S02cron -> ../init.d/cron
lrwxrwxrwx 1 root root  14 Dec 10 15:36 S02dbus -> ../init.d/dbus
lrwxrwxrwx 1 root root  15 Dec 10 15:34 S02mdadm -> ../init.d/mdadm
lrwxrwxrwx 1 root root  26 Dec 10 15:35 S02qemu-guest-agent -> ../init.d/qemu-guest-agent
lrwxrwxrwx 1 root root  15 Jan  7 17:47 S02rsync -> ../init.d/rsync
lrwxrwxrwx 1 root root  13 Dec 10 15:32 S02ssh -> ../init.d/ssh
lrwxrwxrwx 1 root root  21 Dec 10 15:33 S03grub-common -> ../init.d/grub-common
lrwxrwxrwx 1 root root  18 Dec 10 15:29 S03ondemand -> ../init.d/ondemand
lrwxrwxrwx 1 root root  18 Dec 10 15:34 S03plymouth -> ../init.d/plymouth
lrwxrwxrwx 1 root root  18 Dec 10 15:29 S03rc.local -> ../init.d/rc.local

/etc/rc4.d:
total 4
-rw-r--r-- 1 root root 677 Feb  5  2016 README
lrwxrwxrwx 1 root root  22 Dec 10 15:35 S01lvm2-lvmetad -> ../init.d/lvm2-lvmetad
lrwxrwxrwx 1 root root  23 Dec 10 15:35 S01lvm2-lvmpolld -> ../init.d/lvm2-lvmpolld
lrwxrwxrwx 1 root root  17 Dec 10 15:29 S01rsyslog -> ../init.d/rsyslog
lrwxrwxrwx 1 root root  29 Dec 10 15:35 S01unattended-upgrades -> ../init.d/unattended-upgrades
lrwxrwxrwx 1 root root  15 Dec 10 15:34 S02acpid -> ../init.d/acpid
lrwxrwxrwx 1 root root  13 Dec 10 15:34 S02atd -> ../init.d/atd
lrwxrwxrwx 1 root root  14 Dec 10 15:29 S02cron -> ../init.d/cron
lrwxrwxrwx 1 root root  14 Dec 10 15:36 S02dbus -> ../init.d/dbus
lrwxrwxrwx 1 root root  15 Dec 10 15:34 S02mdadm -> ../init.d/mdadm
lrwxrwxrwx 1 root root  26 Dec 10 15:35 S02qemu-guest-agent -> ../init.d/qemu-guest-agent
lrwxrwxrwx 1 root root  15 Jan  7 17:47 S02rsync -> ../init.d/rsync
lrwxrwxrwx 1 root root  13 Dec 10 15:32 S02ssh -> ../init.d/ssh
lrwxrwxrwx 1 root root  21 Dec 10 15:33 S03grub-common -> ../init.d/grub-common
lrwxrwxrwx 1 root root  18 Dec 10 15:29 S03ondemand -> ../init.d/ondemand
lrwxrwxrwx 1 root root  18 Dec 10 15:34 S03plymouth -> ../init.d/plymouth
lrwxrwxrwx 1 root root  18 Dec 10 15:29 S03rc.local -> ../init.d/rc.local

/etc/rc5.d:
total 4
-rw-r--r-- 1 root root 677 Feb  5  2016 README
lrwxrwxrwx 1 root root  22 Dec 10 15:35 S01lvm2-lvmetad -> ../init.d/lvm2-lvmetad
lrwxrwxrwx 1 root root  23 Dec 10 15:35 S01lvm2-lvmpolld -> ../init.d/lvm2-lvmpolld
lrwxrwxrwx 1 root root  17 Dec 10 15:29 S01rsyslog -> ../init.d/rsyslog
lrwxrwxrwx 1 root root  29 Dec 10 15:35 S01unattended-upgrades -> ../init.d/unattended-upgrades
lrwxrwxrwx 1 root root  15 Dec 10 15:34 S02acpid -> ../init.d/acpid
lrwxrwxrwx 1 root root  13 Dec 10 15:34 S02atd -> ../init.d/atd
lrwxrwxrwx 1 root root  14 Dec 10 15:29 S02cron -> ../init.d/cron
lrwxrwxrwx 1 root root  14 Dec 10 15:36 S02dbus -> ../init.d/dbus
lrwxrwxrwx 1 root root  15 Dec 10 15:34 S02mdadm -> ../init.d/mdadm
lrwxrwxrwx 1 root root  26 Dec 10 15:35 S02qemu-guest-agent -> ../init.d/qemu-guest-agent
lrwxrwxrwx 1 root root  15 Jan  7 17:47 S02rsync -> ../init.d/rsync
lrwxrwxrwx 1 root root  13 Dec 10 15:32 S02ssh -> ../init.d/ssh
lrwxrwxrwx 1 root root  21 Dec 10 15:33 S03grub-common -> ../init.d/grub-common
lrwxrwxrwx 1 root root  18 Dec 10 15:29 S03ondemand -> ../init.d/ondemand
lrwxrwxrwx 1 root root  18 Dec 10 15:34 S03plymouth -> ../init.d/plymouth
lrwxrwxrwx 1 root root  18 Dec 10 15:29 S03rc.local -> ../init.d/rc.local

/etc/rc6.d:
total 4
lrwxrwxrwx 1 root root  13 Dec 10 15:34 K01atd -> ../init.d/atd
lrwxrwxrwx 1 root root  22 Dec 10 15:35 K01lvm2-lvmetad -> ../init.d/lvm2-lvmetad
lrwxrwxrwx 1 root root  23 Dec 10 15:35 K01lvm2-lvmpolld -> ../init.d/lvm2-lvmpolld
lrwxrwxrwx 1 root root  15 Dec 10 15:34 K01mdadm -> ../init.d/mdadm
lrwxrwxrwx 1 root root  18 Dec 10 15:34 K01plymouth -> ../init.d/plymouth
lrwxrwxrwx 1 root root  26 Dec 10 15:35 K01qemu-guest-agent -> ../init.d/qemu-guest-agent
lrwxrwxrwx 1 root root  20 Dec 10 15:29 K01resolvconf -> ../init.d/resolvconf
lrwxrwxrwx 1 root root  29 Dec 10 15:35 K01unattended-upgrades -> ../init.d/unattended-upgrades
lrwxrwxrwx 1 root root  17 Dec 10 15:28 K01urandom -> ../init.d/urandom
lrwxrwxrwx 1 root root  18 Dec 10 15:34 K02sendsigs -> ../init.d/sendsigs
lrwxrwxrwx 1 root root  17 Dec 10 15:34 K03rsyslog -> ../init.d/rsyslog
lrwxrwxrwx 1 root root  20 Dec 10 15:34 K04hwclock.sh -> ../init.d/hwclock.sh
lrwxrwxrwx 1 root root  22 Dec 10 15:34 K04umountnfs.sh -> ../init.d/umountnfs.sh
lrwxrwxrwx 1 root root  20 Dec 10 15:34 K05networking -> ../init.d/networking
lrwxrwxrwx 1 root root  18 Dec 10 15:34 K06umountfs -> ../init.d/umountfs
lrwxrwxrwx 1 root root  20 Dec 10 15:34 K07cryptdisks -> ../init.d/cryptdisks
lrwxrwxrwx 1 root root  26 Dec 10 15:34 K08cryptdisks-early -> ../init.d/cryptdisks-early
lrwxrwxrwx 1 root root  20 Dec 10 15:34 K09umountroot -> ../init.d/umountroot
lrwxrwxrwx 1 root root  24 Dec 10 15:34 K10mdadm-waitidle -> ../init.d/mdadm-waitidle
lrwxrwxrwx 1 root root  16 Dec 10 15:34 K11reboot -> ../init.d/reboot
-rw-r--r-- 1 root root 351 Jan 19  2016 README

/etc/rcS.d:
total 4
-rw-r--r-- 1 root root 447 Jan 19  2016 README
lrwxrwxrwx 1 root root  23 Dec 10 15:29 S01console-setup -> ../init.d/console-setup
lrwxrwxrwx 1 root root  21 Dec 10 15:29 S02hostname.sh -> ../init.d/hostname.sh
lrwxrwxrwx 1 root root  24 Dec 10 15:29 S02mountkernfs.sh -> ../init.d/mountkernfs.sh
lrwxrwxrwx 1 root root  22 Dec 10 15:34 S02plymouth-log -> ../init.d/plymouth-log
lrwxrwxrwx 1 root root  20 Dec 10 15:29 S02resolvconf -> ../init.d/resolvconf
lrwxrwxrwx 1 root root  14 Dec 10 15:29 S03udev -> ../init.d/udev
lrwxrwxrwx 1 root root  24 Dec 10 15:32 S04keyboard-setup -> ../init.d/keyboard-setup
lrwxrwxrwx 1 root root  26 Dec 10 15:32 S05mountdevsubfs.sh -> ../init.d/mountdevsubfs.sh
lrwxrwxrwx 1 root root  16 Dec 10 15:32 S05procps -> ../init.d/procps
lrwxrwxrwx 1 root root  20 Dec 10 15:32 S06hwclock.sh -> ../init.d/hwclock.sh
lrwxrwxrwx 1 root root  22 Dec 10 15:32 S07checkroot.sh -> ../init.d/checkroot.sh
lrwxrwxrwx 1 root root  26 Dec 10 15:34 S08cryptdisks-early -> ../init.d/cryptdisks-early
lrwxrwxrwx 1 root root  32 Dec 10 15:32 S09checkroot-bootclean.sh -> ../init.d/checkroot-bootclean.sh
lrwxrwxrwx 1 root root  14 Dec 10 15:32 S09kmod -> ../init.d/kmod
lrwxrwxrwx 1 root root  14 Dec 10 15:35 S09lvm2 -> ../init.d/lvm2
lrwxrwxrwx 1 root root  17 Dec 10 15:32 S09urandom -> ../init.d/urandom
lrwxrwxrwx 1 root root  20 Dec 10 15:34 S10cryptdisks -> ../init.d/cryptdisks
lrwxrwxrwx 1 root root  20 Dec 10 15:34 S11checkfs.sh -> ../init.d/checkfs.sh
lrwxrwxrwx 1 root root  21 Dec 10 15:34 S12mountall.sh -> ../init.d/mountall.sh
lrwxrwxrwx 1 root root  20 Dec 10 15:34 S12networking -> ../init.d/networking
lrwxrwxrwx 1 root root  31 Dec 10 15:34 S13mountall-bootclean.sh -> ../init.d/mountall-bootclean.sh
lrwxrwxrwx 1 root root  21 Dec 10 15:34 S13mountnfs.sh -> ../init.d/mountnfs.sh
lrwxrwxrwx 1 root root  31 Dec 10 15:34 S14mountnfs-bootclean.sh -> ../init.d/mountnfs-bootclean.sh
lrwxrwxrwx 1 root root  21 Dec 10 15:34 S15bootmisc.sh -> ../init.d/bootmisc.sh</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/hosts.allow</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: '/etc/hosts.allow'
  Size: 411       	Blocks: 8          IO Block: 4096   regular file
Device: 801h/2049d	Inode: 4451        Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:42:23.884934309 +0100
Modify: 2020-12-10 15:32:35.077309000 +0100
Change: 2020-12-10 15:32:35.077309000 +0100
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/hosts.allow
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/hosts.allow</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/hosts.deny</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: '/etc/hosts.deny'
  Size: 711       	Blocks: 8          IO Block: 4096   regular file
Device: 801h/2049d	Inode: 4847        Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:42:23.884934309 +0100
Modify: 2020-12-10 15:32:35.077309000 +0100
Change: 2020-12-10 15:32:35.077309000 +0100
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/hosts.deny
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/hosts.deny</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /boot/grub/grub.cfg</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: '/boot/grub/grub.cfg'
  Size: 6073      	Blocks: 16         IO Block: 4096   regular file
Device: 801h/2049d	Inode: 36          Links: 1
Access: (0444/-r--r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:45:06.686995140 +0100
Modify: 2020-12-10 15:36:33.529127159 +0100
Change: 2020-12-10 15:36:33.529127159 +0100
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: boot/grub/grub.cfg
# owner: root
# group: root
user::r--
group::r--
other::r--

subcommand: ls -ZR
? /boot/grub/grub.cfg</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/securetty</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: '/etc/securetty'
  Size: 4038      	Blocks: 8          IO Block: 4096   regular file
Device: 801h/2049d	Inode: 2856        Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2020-12-10 15:28:24.601309000 +0100
Modify: 2016-03-29 11:25:06.000000000 +0200
Change: 2020-12-10 15:27:40.329309000 +0100
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/securetty
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/securetty</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _stat /etc/inittab</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/fstab</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: '/etc/fstab'
  Size: 573       	Blocks: 8          IO Block: 4096   regular file
Device: 801h/2049d	Inode: 24          Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:41:46.688000000 +0100
Modify: 2020-12-10 15:27:10.853309000 +0100
Change: 2020-12-10 15:29:23.145309000 +0100
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/fstab
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/fstab</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _stat /etc/bashrc</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/profile</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: '/etc/profile'
  Size: 575       	Blocks: 8          IO Block: 4096   regular file
Device: 801h/2049d	Inode: 410         Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:42:30.655516902 +0100
Modify: 2015-10-22 19:15:21.000000000 +0200
Change: 2020-12-10 15:27:42.457309000 +0100
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/profile
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/profile</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/default/useradd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: '/etc/default/useradd'
  Size: 1118      	Blocks: 8          IO Block: 4096   regular file
Device: 801h/2049d	Inode: 3158        Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:46:07.274637679 +0100
Modify: 2016-03-29 11:25:04.000000000 +0200
Change: 2020-12-10 15:27:40.425309000 +0100
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/default/useradd
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/default/useradd</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/sysctl.conf</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: '/etc/sysctl.conf'
  Size: 2084      	Blocks: 8          IO Block: 4096   regular file
Device: 801h/2049d	Inode: 4052        Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:41:42.740000000 +0100
Modify: 2015-09-06 07:30:20.000000000 +0200
Change: 2020-12-10 15:27:40.637309000 +0100
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/sysctl.conf
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/sysctl.conf</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _grep "hard core" /etc/security/limits.conf</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>string not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep "hard core" /etc/security/limits.d/*</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #CC1F1A;">COMMAND: _grep pam_wheel.so /etc/pam.d/su</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code># auth       required   pam_wheel.so
# auth       sufficient pam_wheel.so trust
# auth       required   pam_wheel.so deny group=nosu</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _grep wheel /etc/group</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>string not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _stat /etc/pam.d/system-auth</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/pam.d/sshd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: '/etc/pam.d/sshd'
  Size: 2133      	Blocks: 8          IO Block: 4096   regular file
Device: 801h/2049d	Inode: 33215       Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:42:23.984721210 +0100
Modify: 2020-05-27 01:17:32.000000000 +0200
Change: 2020-12-10 15:32:36.805309000 +0100
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/pam.d/sshd
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/pam.d/sshd</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/pam.d/su</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: '/etc/pam.d/su'
  Size: 2257      	Blocks: 8          IO Block: 4096   regular file
Device: 801h/2049d	Inode: 2857        Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:45:03.242911539 +0100
Modify: 2015-11-12 23:12:32.000000000 +0100
Change: 2020-12-10 15:27:40.333309000 +0100
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/pam.d/su
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/pam.d/su</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/passwd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: '/etc/passwd'
  Size: 1429      	Blocks: 8          IO Block: 4096   regular file
Device: 801h/2049d	Inode: 12323       Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:41:42.736000000 +0100
Modify: 2020-12-10 15:36:02.225262561 +0100
Change: 2020-12-10 15:36:02.237262412 +0100
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/passwd
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/passwd</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/shadow</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: '/etc/shadow'
  Size: 770       	Blocks: 8          IO Block: 4096   regular file
Device: 801h/2049d	Inode: 11286       Links: 1
Access: (0640/-rw-r-----)  Uid: (    0/    root)   Gid: (   42/  shadow)
Access: 2021-01-07 17:41:48.080000000 +0100
Modify: 2021-01-07 17:41:46.704000000 +0100
Change: 2021-01-07 17:41:46.708000000 +0100
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/shadow
# owner: root
# group: shadow
user::rw-
group::r--
other::---

subcommand: ls -ZR
? /etc/shadow</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/gshadow</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: '/etc/gshadow'
  Size: 550       	Blocks: 8          IO Block: 4096   regular file
Device: 801h/2049d	Inode: 11904       Links: 1
Access: (0640/-rw-r-----)  Uid: (    0/    root)   Gid: (   42/  shadow)
Access: 2021-01-07 17:45:07.903020925 +0100
Modify: 2020-12-10 15:36:02.129263751 +0100
Change: 2020-12-10 15:36:02.137263652 +0100
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/gshadow
# owner: root
# group: shadow
user::rw-
group::r--
other::---

subcommand: ls -ZR
? /etc/gshadow</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/group</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: '/etc/group'
  Size: 655       	Blocks: 8          IO Block: 4096   regular file
Device: 801h/2049d	Inode: 12322       Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:41:42.752000000 +0100
Modify: 2020-12-10 15:36:02.117263900 +0100
Change: 2020-12-10 15:36:02.125263801 +0100
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/group
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/group</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/login.defs</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: '/etc/login.defs'
  Size: 10551     	Blocks: 24         IO Block: 4096   regular file
Device: 801h/2049d	Inode: 2855        Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:42:23.992704162 +0100
Modify: 2016-03-29 11:25:06.000000000 +0200
Change: 2020-12-10 15:27:40.329309000 +0100
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/login.defs
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/login.defs</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/sudoers</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: '/etc/sudoers'
  Size: 755       	Blocks: 8          IO Block: 4096   regular file
Device: 801h/2049d	Inode: 6865        Links: 1
Access: (0440/-r--r-----)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:41:46.708000000 +0100
Modify: 2020-01-31 19:37:22.000000000 +0100
Change: 2020-12-10 15:32:14.057309000 +0100
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/sudoers
# owner: root
# group: root
user::r--
group::r--
other::---

subcommand: ls -ZR
? /etc/sudoers</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec awk -F : '{print $1 ":" $3 ":" $7}' /etc/passwd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>root:0:/bin/bash
daemon:1:/usr/sbin/nologin
bin:2:/usr/sbin/nologin
sys:3:/usr/sbin/nologin
sync:4:/bin/sync
games:5:/usr/sbin/nologin
man:6:/usr/sbin/nologin
lp:7:/usr/sbin/nologin
mail:8:/usr/sbin/nologin
news:9:/usr/sbin/nologin
uucp:10:/usr/sbin/nologin
proxy:13:/usr/sbin/nologin
www-data:33:/usr/sbin/nologin
backup:34:/usr/sbin/nologin
list:38:/usr/sbin/nologin
irc:39:/usr/sbin/nologin
gnats:41:/usr/sbin/nologin
nobody:65534:/usr/sbin/nologin
systemd-timesync:100:/bin/false
systemd-network:101:/bin/false
systemd-resolve:102:/bin/false
systemd-bus-proxy:103:/bin/false
syslog:104:/bin/false
_apt:105:/bin/false
sshd:106:/usr/sbin/nologin
pollinate:107:/bin/false
messagebus:108:/bin/false</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec awk -F : '($2 == "" )' /etc/shadow</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _grep '^+:' /etc/passwd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>string not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _grep '^+:' /etc/shadow</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>string not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _grep '^+:' /etc/group</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>string not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #CC1F1A;">COMMAND: _grep "PASS_MIN_DAYS\|PASS_WARN_AGE" /etc/login.defs | grep -v "#"</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>PASS_MIN_DAYS	0
PASS_WARN_AGE	7</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec chage --list operator</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec chage --list nobody</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Last password change					: Dec 10, 2020
Password expires					: never
Password inactive					: never
Account expires						: never
Minimum number of days between password change		: 0
Maximum number of days between password change		: 99999
Number of days of warning before password expires	: 7</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #CC1F1A;">COMMAND: _grep "^root" /etc/passwd | cut -f4 -d:</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>0</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec useradd -D | grep INACTIVE </th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>INACTIVE=-1</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep "^UMASK=077" /etc/bashrc</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _grep "^umask=077" /etc/bashrc</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>file not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _grep "umask *[0-7]" /etc/profile</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>string not found</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/cron.d</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: '/etc/cron.d'
  Size: 4096      	Blocks: 8          IO Block: 4096   directory
Device: 801h/2049d	Inode: 6619        Links: 2
Access: (0755/drwxr-xr-x)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:41:47.248000000 +0100
Modify: 2020-12-10 15:34:57.867995039 +0100
Change: 2020-12-10 15:34:57.867995039 +0100
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/cron.d
# owner: root
# group: root
user::rwx
group::r-x
other::r-x

subcommand: ls -ZR
/etc/cron.d:
? mdadm</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/crontab</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: '/etc/crontab'
  Size: 722       	Blocks: 8          IO Block: 4096   regular file
Device: 801h/2049d	Inode: 6615        Links: 1
Access: (0644/-rw-r--r--)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:41:47.248000000 +0100
Modify: 2016-04-05 23:59:09.000000000 +0200
Change: 2020-12-10 15:29:06.737309000 +0100
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/crontab
# owner: root
# group: root
user::rw-
group::r--
other::r--

subcommand: ls -ZR
? /etc/crontab</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/cron.hourly</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: '/etc/cron.hourly'
  Size: 4096      	Blocks: 8          IO Block: 4096   directory
Device: 801h/2049d	Inode: 6621        Links: 2
Access: (0755/drwxr-xr-x)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:45:19.859183651 +0100
Modify: 2020-12-10 15:29:06.637309000 +0100
Change: 2020-12-10 15:29:06.637309000 +0100
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/cron.hourly
# owner: root
# group: root
user::rwx
group::r-x
other::r-x

subcommand: ls -ZR
/etc/cron.hourly:</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/cron.daily</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: '/etc/cron.daily'
  Size: 4096      	Blocks: 8          IO Block: 4096   directory
Device: 801h/2049d	Inode: 1011        Links: 2
Access: (0755/drwxr-xr-x)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:45:19.875183779 +0100
Modify: 2020-12-10 15:34:57.887996355 +0100
Change: 2020-12-10 15:34:57.887996355 +0100
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/cron.daily
# owner: root
# group: root
user::rwx
group::r-x
other::r-x

subcommand: ls -ZR
/etc/cron.daily:
? apt-compat
? aptitude
? bsdmainutils
? dpkg
? logrotate
? man-db
? mdadm
? passwd</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/cron.weekly</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: '/etc/cron.weekly'
  Size: 4096      	Blocks: 8          IO Block: 4096   directory
Device: 801h/2049d	Inode: 6833        Links: 2
Access: (0755/drwxr-xr-x)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:45:19.931184226 +0100
Modify: 2020-12-10 15:34:46.731014399 +0100
Change: 2020-12-10 15:34:46.731014399 +0100
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/cron.weekly
# owner: root
# group: root
user::rwx
group::r-x
other::r-x

subcommand: ls -ZR
/etc/cron.weekly:
? fstrim
? man-db</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _stat /etc/cron.monthly</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>subcommand: stat
  File: '/etc/cron.monthly'
  Size: 4096      	Blocks: 8          IO Block: 4096   directory
Device: 801h/2049d	Inode: 6613        Links: 2
Access: (0755/drwxr-xr-x)  Uid: (    0/    root)   Gid: (    0/    root)
Access: 2021-01-07 17:45:19.959184450 +0100
Modify: 2020-12-10 15:29:06.681309000 +0100
Change: 2020-12-10 15:29:06.681309000 +0100
 Birth: -

subcommand: getfacl
getfacl: Removing leading '/' from absolute path names
# file: etc/cron.monthly
# owner: root
# group: root
user::rwx
group::r-x
other::r-x

subcommand: ls -ZR
/etc/cron.monthly:</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<!--========================================================================-->

<script src="vendor/jquery/jquery-3.2.1.min.js"></script>

<!--========================================================================-->

<script src="vendor/bootstrap/js/popper.js"></script>
<script src="vendor/bootstrap/js/bootstrap.min.js"></script>

<!--========================================================================-->

<script src="vendor/select2/select2.min.js"></script>

<!--========================================================================-->

<script src="vendor/perfect-scrollbar/perfect-scrollbar.min.js"></script>
<script>
$('.js-pscroll').each(function(){
var ps = new PerfectScrollbar(this);

$(window).on('resize', function(){
ps.update();
})
});

</script>

<!--========================================================================-->

<script src="js/main.js"></script>

</body>
</html>
